<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
</head>
<body>
  <table border="1" width="800" height="200">
    <tr>
      <td colspan="2" rowspan="2"></td>
      <td rowspan="4"></td>
      <td colspan="4"></td>
    </tr>
    <tr>
      <td></td>
      <td colspan="3"></td>
    </tr>
    <tr>
      <td></td>
      <td rowspan="2"></td>
      <td colspan="2"></td>
      <td></td>
      <td></td>
    </tr>
    <tr>
      <td rowspan="2"></td>
      <td colspan="2"></td>
      <td rowspan="3"></td>
      <td></td>
    </tr>
    <tr>
      <td colspan="2"></td>
      <td rowspan="2"></td>
      <td></td>
      <td rowspan="2"></td>
    </tr>
    <tr>
      <td></td>
      <td></td>
      <td></td>
      <td></td>
    </tr>
  </table>
  <img src="./img/figure.jpg" alt="Фігури" usemap="#abv" width="200">
  <map name="abv">
    <area shape="poly" coords="33,33 ,56,16 80,33, 72,61, 42,61" href="https://uk.wikipedia.org/wiki/%D0%9F%27%D1%8F%D1%82%D0%B8%D0%BA%D1%83%D1%82%D0%BD%D0%B8%D0%BA" alt="П'ятикутник" target="_blank">
    <area shape="rect" coords="88, 16, 132, 61" href="https://uk.wikipedia.org/wiki/%D0%9A%D0%B2%D0%B0%D0%B4%D1%80%D0%B0%D1%82" alt="Квадрат" target="_blank">
    <area shape="circle" coords="163, 39, 22" href="https://uk.wikipedia.org/wiki/%D0%9A%D0%BE%D0%BB%D0%BE" alt="Коло" target="_blank">
    <area shape="poly" coords="34,101, 53,80, 70,103, 52,124" href="https://uk.wikipedia.org/wiki/%D0%A0%D0%BE%D0%BC%D0%B1" alt="Ромб" target="_blank">
    <area shape="poly" coords="69,123, 91,80, 113,123" href="https://uk.wikipedia.org/wiki/%D0%A2%D1%80%D0%B8%D0%BA%D1%83%D1%82%D0%BD%D0%B8%D0%BA" alt="Трикутник" target="_blank">
    <area shape="rect" coords="119, 79, 185, 123" href="https://uk.wikipedia.org/wiki/%D0%9F%D1%80%D1%8F%D0%BC%D0%BE%D0%BA%D1%83%D1%82%D0%BD%D0%B8%D0%BA" alt="Прямокутник" target="_blank">
  </map>
</body>
</html>